/* 
  LFMediaEditingController.strings
  LFMediaEditingController

  Created by Mr.D on 2018/3/9.
  Copyright © 2018年 LamTsanFeng. All rights reserved.
*/

/* -------- LFBaseEditingController -------*/
"_LFME_oKButtonTitle" = "完成";
"_LFME_cancelButtonTitle" = "取消";
"_LFME_processHintStr" = "正在處理...";

"_LFME_alertViewCancelTitle" = "確定";

"_LFME_reachMaximumLimitTitle" = "已達到輸入上限";

/* -------- LFRatioMenu  -------*/
/**
 * 命名规则 _LFME_ratio_$name
 * 例如："_LFME_ratio_1x1" = "等比"
 */
"_LFME_ratio_Original" = "原圖";


/* -------- UserGuide  -------*/
"_LFME_sticker_remove_normal" = "拖動到此處刪除";
"_LFME_sticker_remove_selected" = "鬆手即可刪除";

/* -------- UserGuide  -------*/
"_LFME_UserGuide_ToolBar_Scroll" = "向左👈滾動會發現更多功能噢。";
"_LFME_UserGuide_StickerView_MovingView_Pinch" = "雙指同樣可以實現縮放和旋轉。";
"_LFME_UserGuide_StickerView_DisplayView_LongPress" = "長按可以預覽圖片。";


/* -------- 暂未用到  -------*/

/* -------- LFAudioItem  -------*/
"_LFME_defaultAudioItem_name" = "Default AudioTrack";
"_LFME_MediaPicker_prompt" = "请选择需要的歌曲";
"_LFME_AudioTackTitle_prompt" = "自定义音乐";


/* -------- LFFilterMenu  -------*/
"_LFME_filter_Original" = "Original";
"_LFME_filter_Curve" = "Curve";
"_LFME_filter_Chrome" = "Chrome";
"_LFME_filter_Fade" = "Fade";
"_LFME_filter_Instant" = "Instant";
"_LFME_filter_Mono" = "Mono";
"_LFME_filter_Noir" = "Noir";
"_LFME_filter_Process" = "Process";
"_LFME_filter_Tonal" = "Tonal";
"_LFME_filter_Transfer" = "Transfer";
"_LFME_filter_Linear" = "Linear";
"_LFME_filter_Invert" = "Invert";
"_LFME_filter_Monochrome" = "Monochrome";


/* -------- LFBrushMenu  -------*/
"_LFME_brush_Paint" = "畫筆";
"_LFME_brush_Highlight" = "雙色筆";
"_LFME_brush_Chalk" = "粉筆";
"_LFME_brush_Fluorescent" = "熒光筆";
"_LFME_brush_Stamp" = "圖章";
"_LFME_brush_Eraser" = "橡皮擦";

